@charset "utf-8";

html, body {height: 100%;}

body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
body {
	background-color: #252525;
}
a:link {
	color: #dc0202;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #dc0202;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
}
a:active {
	text-decoration: none;
}

#wrap {
	width: 100%;
	min-height: 100%;
	background-color: #750000;
	background-image: url(../images/background.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#header {
	background-color: #252525;
	height:20px;
}

#main {
	overflow:auto;
	padding-bottom: 32px;
}  /* must be same height as the footer */

#content {
	position: fixed;
	height:189px;
	width: 500px;
	top: 50%;
	left: 50%;
	margin-top: -95px;
	margin-left: -250px;

}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

#footer {
	position: relative;
	margin-top: -32px; /* negative value of footer height */
	height: 30px;
	clear: both;
	background-color: #252525;
	border: 1px solid #000;	
} 

* {margin:0;padding:0;} 
/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */


.footer_text {
	margin-left:auto;
	margin-right:auto;
	font-size: 12px;
	text-align: center;
	height: 25px;
	padding-top: 5px;
}
